Build
======
```bash
docker build -t essai-dckr .
```

Run
======
```bash
docker run --rm -v $PWD:/user-data -w /user-data essai-dckr:latest /docker-run.sh https://www.youtube.com/watch?v=8EFalFXALEA

```


